Welcome to GameShark

Welcome to GameShark for Windows

GameShark for Windows is a game enhancer that works with PC games. Its special routines actively create and enable cheats in games, allowing new options such as infinite lives, infinite ammunition, GodMode and much more.

This new version of GameShark for Windows now features a revolutionary internet update facility where you can get all the latest and greatest updated cheats for the newest games via the GameShark web site:

Visit the site often to update your GameShark for Windows and you'll always be sure to have all the latest cheats!

Navigation Buttons

You can use the navigation bar at the left of the window to quickly get to any part of GameShark for Windows.

  • The left and right arrows work just like the Back and Forward buttons in your web browser.
  • The letter groups (A-D E-L M-T and U-Z) will take you directly to the Games Page for games with names that begin with those letters.
  • The “Main Menu” button will return you to the GameShark for Windows main page.
  • The "Help" button will bring up this help file.

Code Center

The box in the center of the page shows which games have the most recently updated cheats. Click on any game name to go directly to the Codes Page for that game.

To get to the main Games Page index, click the:

link at the bottom of the Code Center box.

Games History

The box at the foot of the page shows a list of the most recent games you've played with GameShark for Windows. Simply click on the name of the game to go directly to the Codes Page for that game.


GameShark Help - Games Page

The Games Page

Here all the games with GameShark for Windows cheats are listed in alphabetical order. The list shows a date next to each game - this indicates when cheats for that game were last updated:

Use the scroll bar to view the whole list, or click on the appropriate letter group to find the game you want to play:

Alphabetic Games Index

Once you've found the game you want play, just click on the game name and you'll be taken to the Codes Page for that game.


GameShark Help - Codes Page

The Codes Page

Once you have selected the game you wish to activate cheats for, you'll be presented with the Codes Page. Here you can see a list of all the cheats available for that game with special comments about each cheat below, and a small check box to the left of each item.

The individual cheats are enabled and disabled using the check boxes in the left hand column - make sure there is a check mark next to each cheat you wish to activate.

Once you have selected the cheats you wish to have enabled click on the "Start Game with Codes" link at the bottom of the page.

Starts the game with codes


GameShark Help - Code Selector

Code Selector

The Code Selector is the in-game cheat control dialog. This is the part of GameShark for Windows that allows you to turn codes on and off whilst you are running the game - it is actually responsible for launching the game with the codes you selected from the main GameShark for Windows screen (the full screen front end).

After using the game with the codes you can disable or enable other codes whilst the game is still running using this dialog box.

When you want to alter which codes are on and off simply return to Windows by pressing the ALT and TAB keys together (or CTRL + Escape, or one of the Windows keys).

In Windows use the Code Selector dialog to switch codes on and off. To toggle a code on or off double-click on the code's name. When you have finished selecting which codes you want on and off, click on the “Back to Game->” button to make GameShark for Windows activate the new settings and return you to the game.

NOTE: If you do not use the “Back to Game->” button, the codes will not be activated.

A code with an ON icon next to it will be on in the game. (The name is also displayed in bold).

A code with an OFF icon will not be on in the game.

If after returning to the game, the code selector is displayed with one or more codes having this icon and the message “Can’t use this code”, then this is because GameShark for Windows could not use this specific code with your copy of the game.

What this means is that this code was made for a different version of the game. GameShark for Windows detected that your version is not the same and so did not activate the code. You may be able to obtain an updated version of the code from the GameShark for Windows website at www.gameshark.com.

As games come out on the PC, the GameShark for Windows code finders will produce codes for the version of the game they have. But on the PC, game publishers release updated versions of the same game. The GameShark for Windows code finders constantly update their codes to work with the latest versions and make them available on the web site.

When you have finished using GameShark for Windows you can click on the “Close GameShark” button to switch off all active codes and exit the GameShark for Windows program.

When you have finished using GameShark for Windows on the current game and wish to start another, you can click on the “GameShark Main Menu” button to switch off all active codes and return to the GameShark for Windows game selection screen.


New Page 1

System Requirements

CPU | P100 MHz or better
Memory | 16 MB RAM
Available hard-disk space | 30 MB (maximum install)
Video system | 2-MB video card
CDROM drive | x4 or better
Operating System | Windows 95 or Windows 98
Sound card (optional) | Windows95 / 98 compatible
Microsoft Internet Explorer 5 (IE5) | (included on the distribution CD)
MacroMedia Flash Player 4 | (part of the IE5 installation)